﻿ .Chi_banner h2{
           margin-top:7%;
       }

 @media only screen and (max-width:1400px) {
    
}
/*@media only screen and (max-width:1920px) {
    .Chi_banner h2{
           margin-top:6%;
       }
}*/ 
@media only screen and (max-width:1024px) {
    .Chi_banner h2{
           margin-top:9%;
       }
} 

@media only screen and (max-width:500px){
       .navbar{
           margin-bottom:20px !important;
       }
        .Chi_banner h2{
           margin-top:38%;
       }
       
}